<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define('_MI_PMS_NAME', 'Mensajes privados');
define('_MI_PMS_DESC', 'Permite a los usuarios intercambiar mensajes entre sí.');
define('_MI_PMSUBLINK_SEND', 'Enviar mensaje');
define('_MI_PMBLOCK_NAME', 'Mensajes privados');
define('_MI_PMBLOCK_DESC', 'Mostrar mensajes privados de los usuarios.');
define('_MI_PMCONFIG','Configuración');
?>
